aagc.vo

## Class AssistibilePianoECareResponse

- java.lang.Object
- - aagc.vo.AssistibilePianoECareResponse

-     public class AssistibilePianoECareResponse
      extends java.lang.Object

  Classe Java per assistibilePianoECareResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="assistibilePianoECareResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ClasseGravita" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="CodiceFiscale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataAggiornamento" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="Bpco" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="Diabete" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="Ipertensione" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="Scompenso" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="LivelloGravita" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `bpco`
    `protected java.lang.String` | `classeGravita`
    `protected java.lang.String` | `codiceFiscale`
    `protected java.lang.String` | `dataAggiornamento`
    `protected java.lang.String` | `diabete`
    `protected java.lang.String` | `ipertensione`
    `protected java.lang.String` | `livelloGravita`
    `protected java.lang.String` | `scompenso`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AssistibilePianoECareResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getBpco()` Recupera il valore della proprietà bpco.
    `java.lang.String` | `getClasseGravita()` Recupera il valore della proprietà classeGravita.
    `java.lang.String` | `getCodiceFiscale()` Recupera il valore della proprietà codiceFiscale.
    `java.lang.String` | `getDataAggiornamento()` Recupera il valore della proprietà dataAggiornamento.
    `java.lang.String` | `getDiabete()` Recupera il valore della proprietà diabete.
    `java.lang.String` | `getIpertensione()` Recupera il valore della proprietà ipertensione.
    `java.lang.String` | `getLivelloGravita()` Recupera il valore della proprietà livelloGravita.
    `java.lang.String` | `getScompenso()` Recupera il valore della proprietà scompenso.
    `void` | `setBpco(java.lang.String value)` Imposta il valore della proprietà bpco.
    `void` | `setClasseGravita(java.lang.String value)` Imposta il valore della proprietà classeGravita.
    `void` | `setCodiceFiscale(java.lang.String value)` Imposta il valore della proprietà codiceFiscale.
    `void` | `setDataAggiornamento(java.lang.String value)` Imposta il valore della proprietà dataAggiornamento.
    `void` | `setDiabete(java.lang.String value)` Imposta il valore della proprietà diabete.
    `void` | `setIpertensione(java.lang.String value)` Imposta il valore della proprietà ipertensione.
    `void` | `setLivelloGravita(java.lang.String value)` Imposta il valore della proprietà livelloGravita.
    `void` | `setScompenso(java.lang.String value)` Imposta il valore della proprietà scompenso.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### classeGravita

          protected java.lang.String classeGravita

    - #### codiceFiscale

          protected java.lang.String codiceFiscale

    - #### dataAggiornamento

          protected java.lang.String dataAggiornamento

    - #### bpco

          protected java.lang.String bpco

    - #### diabete

          protected java.lang.String diabete

    - #### ipertensione

          protected java.lang.String ipertensione

    - #### scompenso

          protected java.lang.String scompenso

    - #### livelloGravita

          protected java.lang.String livelloGravita

  - ### Constructor Detail

    - #### AssistibilePianoECareResponse

          public AssistibilePianoECareResponse()

  - ### Method Detail

    - #### getClasseGravita

          public java.lang.String getClasseGravita()

      Recupera il valore della proprietà classeGravita.
      Returns:
        possible object is `String`

    - #### setClasseGravita

          public void setClasseGravita(java.lang.String value)

      Imposta il valore della proprietà classeGravita.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceFiscale

          public java.lang.String getCodiceFiscale()

      Recupera il valore della proprietà codiceFiscale.
      Returns:
        possible object is `String`

    - #### setCodiceFiscale

          public void setCodiceFiscale(java.lang.String value)

      Imposta il valore della proprietà codiceFiscale.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataAggiornamento

          public java.lang.String getDataAggiornamento()

      Recupera il valore della proprietà dataAggiornamento.
      Returns:
        possible object is `String`

    - #### setDataAggiornamento

          public void setDataAggiornamento(java.lang.String value)

      Imposta il valore della proprietà dataAggiornamento.
      Parameters:
        `value` - allowed object is `String`

    - #### getBpco

          public java.lang.String getBpco()

      Recupera il valore della proprietà bpco.
      Returns:
        possible object is `String`

    - #### setBpco

          public void setBpco(java.lang.String value)

      Imposta il valore della proprietà bpco.
      Parameters:
        `value` - allowed object is `String`

    - #### getDiabete

          public java.lang.String getDiabete()

      Recupera il valore della proprietà diabete.
      Returns:
        possible object is `String`

    - #### setDiabete

          public void setDiabete(java.lang.String value)

      Imposta il valore della proprietà diabete.
      Parameters:
        `value` - allowed object is `String`

    - #### getIpertensione

          public java.lang.String getIpertensione()

      Recupera il valore della proprietà ipertensione.
      Returns:
        possible object is `String`

    - #### setIpertensione

          public void setIpertensione(java.lang.String value)

      Imposta il valore della proprietà ipertensione.
      Parameters:
        `value` - allowed object is `String`

    - #### getScompenso

          public java.lang.String getScompenso()

      Recupera il valore della proprietà scompenso.
      Returns:
        possible object is `String`

    - #### setScompenso

          public void setScompenso(java.lang.String value)

      Imposta il valore della proprietà scompenso.
      Parameters:
        `value` - allowed object is `String`

    - #### getLivelloGravita

          public java.lang.String getLivelloGravita()

      Recupera il valore della proprietà livelloGravita.
      Returns:
        possible object is `String`

    - #### setLivelloGravita

          public void setLivelloGravita(java.lang.String value)

      Imposta il valore della proprietà livelloGravita.
      Parameters:
        `value` - allowed object is `String`